post
https://api.premote.io/v1/entities/file/upload-chunked/chunk
Sends part partNumber (1-indexed) of the session opened with POST /entities/file/upload-chunked/init. Each part must be at most the chunkSize that call returned. Once every part is sent, finalise with /complete and attach the returned id with POST /entities/{id}/data.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
400No chunk provided, sessionId is required, or partNumber is not a positive integer
403Caller is not a company admin
404No pending upload session of your company has this sessionId
